uuid: ac2a7f1c-e36b-4cd6-82f6-272f63009acf
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: mLgpzKD2aeOx6AgBbkqhgJvxQyReqtLVMtLlwZx8840
id: node.field_case_study_team
field_name: field_case_study_team
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
